Subject: RE: CCL:Electrostatic potential surface with G98/Chem3D

From: Kam Chana <[email-masked]>
Date: 14 Dec 99 12:09:30 -0500

RE: CCL:Electrostatic potential surface wi   12/14/99
Dear Dr. Kincaid,

Please contact me or our support to help you resolve this problem.  The error that Chem3D is generating is because the data in cube file will not allow Chem3D to generate a reasonable iso-potential surface.

Sincerely, 
Kam Chana, Ph.D
[email-masked]
CambridgeSoft Corporation.

--

ÀÌ¼º±¤ wrote:
>Dear Dr. Kincaid, >
>I recommand you to use gOpenmol program. >This program diplay ESP surface using plt format recognized
>by gOpenMol that tranferred from G98w cube file. >In detail, See as follows. >
>http://laaksonen.csc.fi/gopenmol/gopenmol.html
>http://laaksonen.csc.fi/gopenmol/utility.html
>
>--------------------------------------------------------------
>Sung Kwang Lee            Ph. D  Student Analytical Chemistry
>
>E-mail   [email-masked]  >Address  Dept.of Chem., Yonsei Univ. Seoul, 120-749, S. Korea           >Tel      82-2-361-2635      Fax  82-2-364-7050
>WWW    http://chem.yonsei.ac.kr/~lsk/ ,  http://www.qspr.pe.kr  >--------------------------------------------------------------
>
>
>> Hello,
>> >> Lately I've been trying to generate the electrostatic potential of
>> organometallic compounds using G98W and Chem3D, however, anytime I try and
>> generate the ESP surface using Chem3D from the formatted checkpoint file it
>> says there is an error in the file (it generates the orbitals no trouble). >> I've tried generating the cube file directly (cube=potential, prop) but when I
>> try and read this into chem3d it gives a warning that the density is very low
>> and doesn't display the ESP surface.
>> >> Any ideas?
>> >> Thanks in advance,
>> >> Kevin Kincaid.
>> >> ____________
>> >> Kevin Kincaid
>> [email-masked]
>> Dublin City University, Ireland
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody    |   [email-masked] -- To Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>
>
>RFC822 header
>-----------------------------------
>
>RECEIVED: from SF_Database by POP_Mailbox_-1266952729 ; 14 DEC 99 11:09:27 >UT
>Received: from SERVER.CCL.NET by beryllium.camsoft.com
>     with SMTP (QuickMail Pro Server for MacOS 1.0.3); 14 DEC 99 11:09:25 UT
>Received: (from root@localhost)
>	by server.ccl.net (8.8.7/8.8.7) id LAA13370
>	for ccl1; Tue, 14 Dec 1999 11:37:56 -0500
>Received: from alchemy.yonsei.ac.kr (alchemy.yonsei.ac.kr [165.132.31.11])
>	by server.ccl.net (8.8.7/8.8.7) with ESMTP id HAA12030
>	for <[email-masked]>; Tue, 14 Dec 1999 07:28:14 -0500
>Received: from chroma (chroma.yonsei.ac.kr [165.132.31.52])
>	by alchemy.yonsei.ac.kr (8.8.8H2/8.8.8) with ESMTP id UAA11033
>	for <[email-masked]>; Tue, 14 Dec 1999 20:16:53 +0900 (KST)
>Message-ID: <[email-masked]>
>From: "ÀÌ¼º±¤" <[email-masked]>
>To: <[email-masked]>
>References: <[email-masked]>
>Subject: CCL:Electrostatic potential surface with G98/Chem3D
>Date: Tue, 14 Dec 1999 20:17:38 +0900
>MIME-Version: 1.0
>Content-Type: text/plain;
>	charset="ks_c_5601-1987"
>X-Priority: 3
>X-MSMail-Priority: Normal
>X-Mailer: Microsoft Outlook Express 5.00.2919.6600
>X-MimeOLE: Produced By Microsoft MimeOLE V5.00.2919.6600
>Content-Transfer-Encoding: 8bit
>X-MIME-Autoconverted: from base64 to 8bit by server.ccl.net id HAA12031
>Sender: "Computational Chemistry List" <[email-masked]>
>Errors-To: [email-masked]
>Precedence: bulk
>